Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'org.eclipse.mylyn.github.core/META-INF/MANIFEST.MF')
-rw-r--r--org.eclipse.mylyn.github.core/META-INF/MANIFEST.MF18
1 files changed, 9 insertions, 9 deletions
diff --git a/org.eclipse.mylyn.github.core/META-INF/MANIFEST.MF b/org.eclipse.mylyn.github.core/META-INF/MANIFEST.MF
index e95ba9ca..5237b917 100644
--- a/org.eclipse.mylyn.github.core/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.github.core/META-INF/MANIFEST.MF
@@ -3,20 +3,20 @@ Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.mylyn.github.core;singleton:=true
-Bundle-Version: 4.3.0.201604071810-r
+Bundle-Version: 4.3.1.qualifier
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
-Export-Package: org.eclipse.mylyn.internal.github.core;version="4.3.0";x-friends:="org.eclipse.mylyn.github.ui",
- org.eclipse.mylyn.internal.github.core.gist;version="4.3.0";x-friends:="org.eclipse.mylyn.github.ui",
- org.eclipse.mylyn.internal.github.core.issue;version="4.3.0";x-friends:="org.eclipse.mylyn.github.ui",
- org.eclipse.mylyn.internal.github.core.pr;version="4.3.0";x-friends:="org.eclipse.mylyn.github.ui"
+Export-Package: org.eclipse.mylyn.internal.github.core;version="4.3.1";x-friends:="org.eclipse.mylyn.github.ui",
+ org.eclipse.mylyn.internal.github.core.gist;version="4.3.1";x-friends:="org.eclipse.mylyn.github.ui",
+ org.eclipse.mylyn.internal.github.core.issue;version="4.3.1";x-friends:="org.eclipse.mylyn.github.ui",
+ org.eclipse.mylyn.internal.github.core.pr;version="4.3.1";x-friends:="org.eclipse.mylyn.github.ui"
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.mylyn.tasks.core;bundle-version="[3.4.0,4.0.0)",
org.eclipse.mylyn.commons.net;bundle-version="[3.4.0,4.0.0)"
Import-Package: org.eclipse.egit.core;version="[4.0.0,5.0.0)",
- org.eclipse.egit.github.core;version="[4.3.0,4.4.0)",
- org.eclipse.egit.github.core.client;version="[4.3.0,4.4.0)",
- org.eclipse.egit.github.core.service;version="[4.3.0,4.4.0)",
- org.eclipse.egit.github.core.util;version="[4.3.0,4.4.0)",
+ org.eclipse.egit.github.core;version="[4.3.1,4.4.0)",
+ org.eclipse.egit.github.core.client;version="[4.3.1,4.4.0)",
+ org.eclipse.egit.github.core.service;version="[4.3.1,4.4.0)",
+ org.eclipse.egit.github.core.util;version="[4.3.1,4.4.0)",
org.eclipse.jgit.lib;version="[4.0.0,5.0.0)",
org.eclipse.jgit.transport;version="[4.0.0,5.0.0)"

Back to the top